Subject: Re: Dmca Escalation
From: E ganin <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sun, 17 Jun 2012 03:52:56 +0530 (IST)

done

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "E. Ganin Singh" <[email-masked]>
Sent: Sunday, June 17, 2012 3:39:18 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: Dmca Escalation

Regards 
Subir 

----- Forwarded Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]>, "Ashok katoch" <[email-masked]> 
Sent: Sunday, June 17, 2012 3:38:35 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca Escalation 

Hi,,, 

Name : Dustin 
Email address : [email-masked] 

I have two accounts that have gone to collections. I wasn't aware that I had let this happen. Is there anyway Ivan get the amount reduced? 
Shelly has joined the chat. 
Shelly: Hi Dustin 
Shelly: Are you already an existing member of our debt consultant ? 
Dustin : No I'm not a member 
Shelly: Would you like to know how our program works? 
Shelly: Are we connected ? 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh